/* 表示の不具合対策 */
.bxslider li {
    display: none;
}
.bx-viewport .bxslider li {
    display: block !important;
}

/* 枠線削除 */
.test .bx-wrapper {
    background-color: transparent;
    margin: 0px auto;
    border: none;
    box-shadow: none;
}
.test .bx-wrapper img {
    display: block;
    margin: 0px auto;
}

/*ページャー用の余白あり*/
.test3 .bx-wrapper {
    margin-bottom: 30px;
}

.test3 .bx-wrapper .bx-pager, .test3 .bx-wrapper .bx-controls-auto {
    bottom: -23px;
}
